deployedInstance.name=Instance
deployedInstance.names=Instances

registrationView.name=Registration
instanceView.name=Instance
licenseView.name=License
servicesView.name=Services

deployedInstance.created=Instance Created
deployedInstance.updated=Instance Updated
deployedInstance.deleted=Instance Deleted

generateLicense.name=Create Order

name.name=Company Name
name.desc=The company name registered for this instance.

ipAddress.name=IP Address
ipAddress.desc=The last IP address recorded for this instance.

username.name=User Name
username.desc=The name of the user registering this instance.

email.name=Email
email.desc=The email address of the user registering this instance.

firstContact.name=First Contacted
firstContact.desc=The date on which this box first contacted this server.

lastContact.name=Last Contact
lastContact.desc=The date on which this box last contacted this server.

create.name=Create Instance

licenseKey.name=License Key
licenseKey.desc=The current license key for this instance.

licenseExpires.name=License Expires
licenseExpires.desc=The date on which the current license expires.

services.name=Services
services.desc=The services consumed by this instance.

product.name=Product
product.desc=The product that this instance has installed.

customer.name=Customer
customer.desc=The customer that operates this instance.

upgrade.text=If you purchase this upgrade, we will immediately cancel your old license and apply a one-time discount \
of {0} {1} to your new order.

purchaseCode.name=Purchase Code
purchaseCode.desc=The code used to purchase the current license.

currentOrder.name=Active Order
currentOrder.desc=The currently active Order for this deployment.

evaluation.name=Evaluation
evaluation.desc=Indicates if this deployment is currently using an Evaluation license.

subscription.name=Subscription
subscription.desc=This is a subscription product.

cancelled.name=Cancelled
cancelled.desc=Indicates if this service is currently cancelled.

instancesChart.name=Instance Callbacks
